Depended by: ffmpeg, gegl-0.4, gst-plugins-good-0-10, gst-plugins-good-1-0, mplayer, opencv, pipewire, qsstv, retroarch, sane-backends, tdenetwork, transcode, wine, xawtv, zbar

Library depended by: